RunApp::Control(3pm)

NAME
RunApp::Control - Control class for RunApp

SYNOPSIS
 use base 'RunApp::Control'

DESCRIPTION
The class is not intended for direct use. It provides a "AUTOLOAD" function that delegates calls to the "dispatch" method.

SEE ALSO
RunApp

AUTHORS
Chia-liang Kao <clkao@clkao.org>

Refactored from works by Leon Brocard <acme@astray.com> and Tom Insam <tinsam@fotango.com>.

COPYRIGHT
Copyright (C) 2002-5, Fotango Ltd.

This module is free software; you can redistribute it or modify it under the same terms as Perl itself.